=== debian/control ===
Source: jolicloud-webapp-friv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-friv
Provides: prism-webapp-friv
Replaces: prism-webapp-friv (<= 1.0)
Conflicts: prism-webapp-friv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.friv.com/
Description: Jolicloud web application for Friv
 The Friv web site running in a simple Jolicloud window.

Package: prism-webapp-friv
Architecture: all
Depends: jolicloud-webapp-friv
Description: Transitional package for jolicloud-webapp-friv
 This is a transitional package for jolicloud-webapp-friv, and can safely
 be removed after the installation is complete.
